@font-face {
    font-family: 'fonteencontra';
    src:
        local('Impact'),
        local('Impact Regular'),
        url('https://guiax-bq7.pages.dev/fonts_guiasx/fonts/fonte-encontra.woff2') format('woff2'),
        url('https://guiax-bq7.pages.dev/fonts_guiasx/fonts/fonte-encontra.woff') format('woff');
    font-display: swap;
}

@media screen and (max-width: 700px) {
	:where(#headertop #idbody, #menutopo, .menutopo, #divconteudo, #rodape) .container {
		padding: 0 !important;
	}
}